getNc {AnaCoDa} | R Documentation

## Calculate the Effective Number of Codons

### Description

`getNc` returns the Effective Number of Codons for a genome.

### Usage

    getNc(genome)

### Arguments

`genome` | A genome object initialized with `initializeGenomeObject`.

### Value

Returns a named vector with the Effective Number of Codons for each gene

### Examples

    genome_file <- system.file("extdata", "more_genes.fasta", package = "AnaCoDa")
    ## reading genome
    genome <- initializeGenomeObject(file = genome_file)

    nc <- getNc(genome)

[Package AnaCoDa version 0.1.3.0 Index]